description: Validation rules for Change Reasons dataset
version: 1.0.0
rules:
  code:
    max_length:
      threshold: 5
    non_empty_string: null
  carrier:
    max_length:
      threshold: 3
    non_empty_string: null
  description:
    max_length:
      threshold: 80
  record_id:
    greater_than_or_equal_to:
      threshold: 0








